/* TipTip CSS - Version 1.2 */

#tiptip_holder {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99999;
}

#tiptip_holder.tip_top {
	
	padding-bottom: 5px;
}

#tiptip_holder.tip_bottom {
	padding-top: 5px;
}

#tiptip_holder.tip_right {
	padding-left: 5px;
}

#tiptip_holder.tip_left {
	padding-right: 5px;
}

#tiptip_content {
	margin-top:-2px;
		margin-left: 1px;

	font-size: 14px;
	font-family: 'Lato', sans-serif;
	font-weight: 500;
	color: #000;
	padding: 8px 8px;
	background-color: rgb(255,255,255);
	background-color: rgba(255,255,255,1);
	box-shadow: 0 2px 15px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 2px 15px rgba(0,0,0,0.4);
	-moz-box-shadow: 0 2px 15px rgba(0,0,0,0.4);
}

#tiptip_arrow, #tiptip_arrow_inner {
	position: absolute;
	border-color: transparent;
	border-style: solid;
	border-width: 8px;
	height: 0;
	width: 0;
	
	}
	
	

#tiptip_holder.tip_top #tiptip_arrow {
	border-top-color: #fff;
	border-top-color: rgba(255,255,255,0);
}

#tiptip_holder.tip_bottom #tiptip_arrow {
	border-bottom-color: #fff;

	border-bottom-color: rgba(255,255,255,0);
}

#tiptip_holder.tip_right #tiptip_arrow {
	border-right-color: #fff;
	border-right-color: rgba(255,255,255,0);
}

#tiptip_holder.tip_left #tiptip_arrow {
	border-left-color: #fff;
	border-left-color: rgba(255,255,255,0);
}

#tiptip_holder.tip_top #tiptip_arrow_inner {
	margin-top: -9px;
	margin-left: -10px;
	border-top-color: rgb(255,255,255);
	border-top-color: rgba(255,255,255,1);
}

#tiptip_holder.tip_bottom #tiptip_arrow_inner {
	margin-top: -13px;
	margin-left: -22px;
	border-bottom-color: rgb(255,255,255);
	border-bottom-color: rgba(255,255,255,1);
}

#tiptip_holder.tip_right #tiptip_arrow_inner {
	margin-top: -10px;
	margin-left: -10px;
	border-right-color: rgb(255,255,255);
	border-right-color: rgba(255,255,255,1);
}

#tiptip_holder.tip_left #tiptip_arrow_inner {
	margin-top: -9px;
	margin-left: -8px;
	border-left-color: rgb(255,255,255);
	border-left-color: rgba(255,255,255,1);
}

/* Webkit Hacks  */
@media screen and (-webkit-min-device-pixel-ratio:0) {	
	#tiptip_content {
		padding: 7px 9px 7px 9px;
		background-color: rgba(255,255,255,0.99);
	}
	#tiptip_holder.tip_bottom #tiptip_arrow_inner { 
		border-bottom-color: rgba(255,255,255,0.99);
	}
	#tiptip_holder.tip_top #tiptip_arrow_inner { 
		border-top-color: rgba(255,255,255,1);
	}
}